@charset "utf-8";

/* TOPへボタン */
a.btTop {
	background-image: url(../img/button/bt_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 115px;
}

a:hover.btTop {
	background-position: left bottom;
	
	
}
a.btGreeting {
	background-image: url(../img/button/bt_greeting.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 39px;
	width: 230px;
	display: block;
}
	
a:hover.btGreeting {
	background-position: left bottom;
}
a.btAbst {
	background-image: url(../img/button/bt_abst.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 39px;
	width: 230px;
	display: block;
}
	
a:hover.btAbst {
	background-position: left bottom;
}
a.btSchedule {
	background-image: url(../img/button/bt_schedule.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 39px;
	width: 230px;
	display: block;
}
	
a:hover.btSchedule {
	background-position: left bottom;
}
a.btProgram {
	background-image: url(../img/button/bt_program.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 39px;
	width: 230px;
	display: block;
}
	
a:hover.btProgram {
	background-position: left bottom;
}
a.btRegister {
	background-image: url(../img/button/bt_register.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 39px;
	width: 230px;
	display: block;
}
	
a:hover.btRegister {
	background-position: left bottom;
}
a.btAccess {
	background-image: url(../img/button/bt_access.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 39px;
	width: 230px;
	display: block;
}
	
a:hover.btAccess {
	background-position: left bottom;
}
a.btAbstForm {
	background-image: url(../img/button/bt_abst_form.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 300px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	
a:hover.btAbstForm {
	background-position: left bottom;
}
